/*ASPECTOS GENERALES DE LA WEB*/
html,body,div,span,img,applet,embed,canvas,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,samp,small,strike,strong,sub,sup,tt,var,b,u,i,s,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,button,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent}
a:link, a:visited{text-decoration:none;}
a:link, a:visited {color:#0066cc;} /*42aef3 249EF0 1096EF 0F8FE6 0E88DA*/
a:hover{text-decoration:underline;}
.linktotal {display:block; width:100%; height:100%}
.textart li {margin-left:15px;}

#sugerencias {
	display:none;
	position:absolute;
	background-color:#FFFFFF;
	padding:4px;
	border: 1px solid #999999;
	text-align:left;
	width:240px;
	z-index:200;
}
#ibusqueda {
	display:none;
}
#buscando {
	
}

/* Iconos sociales */
.youtube-i,.tuenti-i,.facebook-i,.yahoo-i,.google-i,.twitter-i,.rss-i {
	width:20px;
	height:20px;
	background-image:url('https://www.vandalimg.com/sprite-iconos.png');
	background-repeat: no-repeat;
}
.facebook-i {background-position:0px 0px;}
.google-i {background-position:-21px 0px;}
.rss-i {background-position:-42px 0px;}
.tuenti-i {background-position:-64px 0px;}
.twitter-i {background-position:-85px 0px;}	
.yahoo-i {background-position:-108px 0px;}
.youtube-i {background-position:-131px 0px;}

.icono16 {
	width:16px;
	height:16px;
	background-image:url('https://www.vandalimg.com/sprite-iconos16.png');
	background-repeat: no-repeat;
}
.anadir-i {background-position:0px 0px;}
.email-i {background-position:-16px 0px;}
.comment-i {background-position:-32px 0px;}
.exclamation-i {background-position:-48px 0px;}
.user_comment-i {background-position:-64px 0px;}
.user_add-i {background-position:-80px 0px;}
.twitter2-i {background-position:-96px 0px;}
.star-i {background-position:-112px 0px;}


/*PORTADA*/
#portadamain {
	background:#333333; position:relative; width:660px;height:350px;margin:10px;
	background-repeat: no-repeat;
	background-position:center center;
}
#portadatexto {
	background-image:url('https://www.vandalimg.com/fondoreportajes.png'); position:absolute; top:260px; left:0px; height:90px; width:660px;
}

/*Compartir*/
.compartirbot {
	background:#F0F0F0;
	border:1px solid #CCCCCC;
	height:18px;
	border-radius:3px;
	padding:1px 4px 0px 2px;;
}
.compartir {
	display:none;
	background:#F0F0F0;
	border:2px solid #999999;
	filter: alpha(opacity=90);
	opacity: 0.90;
	display:none;
	height:auto;
	width:200px;
	position:absolute;
	margin-top:10px;
	margin-left:-125px;
	z-index:200;
	
}

/*Estilos que van por encima de menu*/
#avisos_display {
	background:#eeeeee; padding:5px; line-height:110%;
}
#avisos_display a {
	display:inline;
	background:#f5f5f5;
	line-height:110%;
	height:auto;
	padding:0px;
	color:#0066cc;
	text-decoration:none;
}
#avisos_display a:visited {
	color:#0066cc;
}
#avisos_display a:hover {
	background:#BBD1DD;
}

#tuvandal_display {
	background:#eeeeee; padding:5px; line-height:110%;
}
#tuvandal_display a {
	display:inline;
	background:#f5f5f5;
	line-height:110%;
	height:auto;
	padding:0px;
	color:#0066cc;
	text-decoration:none;
}
#tuvandal_display a:visited {
	color:#0066cc;
}
#tuvandal_display a:hover {
	background:#BBD1DD;
}

/*Menu*/
.menu{/*MENU GENERAL*/
	border:none;
	border:0px;
	margin:0px;
	margin-left:8px;
	padding:0px;
}
.menu ul{/*LISTA GENERAL DEL MENU*/
	/*height:23px;*/
	list-style:none;
	margin:0;
	padding:0;
}
.menu li{/*CADA ELEMENTO PRINCIPAL DEL MENU*/
	float:left;
	padding:0px;
}
.menu li a{/*LINKS PRINCIPALES*/
	display:block;
	line-height:23px;
	height:23px;
	padding:7px 7px;
	text-align:center;
	text-decoration:none;
}
.menu li a:hover{/*CUANDO SE RESALTAN LOS LINKS PRINCIPALES*/
	background-color:#333333;
	text-decoration:none;
}
.menu li ul{/*SUBLISTAS*/
	background:#333333;
	display:none;
	height:auto;
	width:200px;
	position:absolute;
	z-index:200;
	/*top:1em;
	/*left:0;*/
}
.menu li:hover a {
	background-color:#333333;
}
.menu li:hover ul{/*CUANDO SE RESALTA UN ELEMENTO PRINCIPAL*/
	display:block;
}
.menu li li { /*Elementos de las sublistas*/
	display:block;
	float:none;
	padding:0px;
}
.menu li ul a{/*Links de las sublistas*/
	display:block;
	padding:4px 15px 4px 6px;
	text-align:left;
}
.menu li ul a:hover{/*Cuando se resalta link de la sublista*/
	background:#949494;
	color:#000000;
}



/*Menu adicional*/
.menu2{/*MENU GENERAL*/
	border:none;
	border:0px;
	margin:0px;
	/*margin-left:8px;*/
	padding:0px;
}
.menu2 ul{/*LISTA GENERAL DEL MENU*/
	list-style:none;
	margin:0;
	padding:0;
}
.menu2 li{/*CADA ELEMENTO PRINCIPAL DEL MENU*/
	float:left;
	padding:0px;
}
.menu2 li a{/*LINKS PRINCIPALES*/
	display:block;
	line-height:23px;
	height:23px;
	padding:3px 3px;
	text-align:center;
	text-decoration:none;
}
.menu2 li a:hover{/*CUANDO SE RESALTAN LOS LINKS PRINCIPALES*/
	background-color:#326b8f;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	text-decoration:none;
}
.menu2 li ul{/*SUBLISTAS*/
	background:#326b8f;
	display:none;
	height:auto;
	width:auto;
	max-width:160px;
	position:absolute;
	z-index:200;
	/*top:1em;
	/*left:0;*/
}
.menu2 li:hover a {
	background-color:#326b8f;
}
.menu2 li:hover ul{/*CUANDO SE RESALTA UN ELEMENTO PRINCIPAL*/
	display:block;
}
.menu2 li li { /*Elementos de las sublistas*/
	display:block;
	float:none;
	padding:0px;
}
.menu2 li ul a{/*Links de las sublistas*/
	display:block;
	padding:4px 15px 4px 6px;
	text-align:left;
}
.menu2 li ul a:hover{/*Cuando se resalta link de la sublista*/
	background:#0066cc;
	color:#000000;
}
/* Fuentes */
p,.tn,.tb14,.titulo,.ta14b,.tn12,.ta12,.textart,.tn14,.tn14b,.tn10b,.tb12,.titulo18,.titulo20,.ta22b,.ta18b,.tnotag,.tn11,.tnoticia,.tnotaa,.tportada { font-family:Arial;}
.tnoticia {
	font-size:26px;
	color:#0066cc;	
	font-weight:normal;
}
.tn11 {
	color:#222222;/*3b3b3b*/
	font-size:11px
}
.ta12 {
	color:#0066cc;
	font-size:12px;
}
.tn12,.tn {
	color:#222222;
	font-size:12px;
}
.tn14 {
	color:#222222;
	font-size:14px;
}
.tn14b {
	color:#222222;
	font-size:14px;
	font-weight:bold;
}
.tn18b {
	color:#222222;
	font-size:18px;
	font-weight:bold;
}
.tn10b {
	color:#222222;
	font-size:10px;
	font-weight:bold;}
.tb14 {
	color:#FFFFFF;
	font-size:14px;
}
.tb14 a:link, .tb14 a:visited {
	color:#FFFFFF;
}
.tb12 {
	font-size:12px;
	color:#FFFFFF;
}
.tb12 a:link, .tb12 a:visited {
	color:#FFFFFF;
}
.ta14b, .ta14b a:link, .tn14b a:link, .tn14b a:visited,.ta14b a:visited {
	color:#0066cc;
	font-size:14px;
	font-weight:bold;
}
.titulo {
	color: #cc3333; /*f55b5b*/
	font-size:24px;
	font-weight:bold;
}
.titulo18 {
	color: #cc3333;
	font-size:18px;
	font-weight:bold;
}
.titulo20 {
	color: #cc3333;
	font-size:20px;
	font-weight:bold;
}
.ta22b, .ta22b a:link, .ta22b a:visited {
	color:#0066cc;
	font-size:22px;
	font-weight:bold;
}
.ta18b, .ta18b a:link, .ta18b a:visited {
	color:#0066cc;
	font-size:18px;
	font-weight:bold;
}
.tportada,.tportada a:link,.tportada a:visited {
	font-size:24px; font-weight:bold;
	color:#FFFFFF;
	line-height:112%;
}
.textart {
	color:#222222;
	font-size:14px;
	line-height:150%;
	clear:both;
	padding-top:10px;
	text-align:left;
}
.textart b {
	color:#444444;
}
.textart a:link, .textart a:visited{
	padding-bottom:1px;
	border-bottom: 2px dotted;
}
.videoincrustado a:link,.videoincrustado a:visited {
	padding-bottom:0px;
	border-bottom: 0px;
}
.tnotag {
	font-weight:bold;
	color: #cc3333;
	font-size:36px;
}
.tnotaa{
	font-size:40px;
	color:#0066cc;
}

/*pestanas ficha*/
.pest {
	height:14px; padding:6px 6px; background:#f5f5f5; margin-right:6px;
	color:#bbbbbb;
}
.pselec {
	background:#FFFFFF;
	color:#cc3333;
}
.pselec a:link {
	color:#cc3333;
}
.pselec a:visited {
	color:#cc3333;
}
.hrsep {
	margin: 8px 4px; color:#eaeaea; background-color:#eaeaea; height:1px; border:0px;
}
.fplat {
	background:url('https://www.vandalimg.com/fplat.png');
	width:64px;
	height:33px;
	line-height:33px;
	text-align:center;
	font-family: Arial;
	font-size:20px;
	font-weight:bold;
	margin-right:15px;
}
.jnombre {
	width:280px;
}


/*entregris*/
.entregris {
	padding:10px;
	background:#f1f1f1;
	text-align:center;
}
.cuadropuntuaciones {
	padding:6px;
	background:#ececec;
	text-align:left;
}
.fnota1 {
	background:url('https://www.vandalimg.com/notas.png');
	width:87px;
	height:11px;
	background-position:0px -37px;
}
.fnota2 {
	height:10px;
	background:url('https://www.vandalimg.com/notas.png');
	/*background-position:right;*/
	background-position:0px -26px;
}
.fnota3 {
	background:url('https://www.vandalimg.com/notas.png');
	width:181px;
	height:12px;
	background-position:0px -13px;
}
.fnota4 {
	background:url('https://www.vandalimg.com/notas.png');
	background-position:0px 0px;
	height:12px;
}

/*Fondos sociales*/
.f_facebook {
	background-image:url('https://www.vandalimg.com/fondossociales2.jpg'); background-position:-5px 0px;
}
.f_rss {
	background-image:url('https://www.vandalimg.com/fondossociales2.jpg'); border:1px solid #ccc; height:40px;
	background-position:0px -65px;
}
.f_twitter {
	background-image:url('https://www.vandalimg.com/fondossociales2.jpg'); border:1px solid #ccc; height:40px;
	background-position:0px -105px;
}
.f_tuenti {
	background-image:url('https://www.vandalimg.com/fondossociales2.jpg'); border:1px solid #ccc; height:40px;
	background-position:0px -145px;
}
/*TOOLTIPS*/
a.tooltip,button.tooltip {position: relative;}  
.tri {
	border-color: #333333 transparent transparent transparent;  
    border-style: solid;  
    border-width: 15px 15px 0px 0px;
    height: 0px; 
    width: 0px; 
    display:none;
    top:-23px;
    left:1px;
}
.tip {display:none; padding:5px; left:1px; min-width: 150px; bottom:22px; max-width:300px; background:#333333; color:#FFFFFF; font-weight:normal; }
a.tooltip:hover div,button.tooltip:hover div {display:block; position:absolute; text-decoration:none;}


/*BOTONES*/
.buttons a, .buttons button{
    display:block;
    float:left;
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family: Arial;
    font-size:12px;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}
button:hover, .buttons a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}
button.positive, .buttons a.positive{
    color:#529214;
}
.buttons a.positive:hover, button.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}
.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}
.buttons2 a, .buttons2 button{
    display:block;
    float:left;
    margin:0px;
    background-color:#eeeeee;
    border:1px solid #dedede;
    border-top:1px solid #ddd;
    border-left:1px solid #ddd;

    font-family: Arial;
    font-size:12px;
    line-height:17px;
    height:17px;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:2px 4px 2px 4px; /* Links */
}
.buttons2 button{
    width:auto;
    overflow:visible;
   	padding:2px 4px 2px 4px; /* IE6 */
}
.buttons2 button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
.buttons2 a:first-child {
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
}
.buttons2 a:last-child {
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
}
.buttons2 button img, .buttons2 a img{
    margin:0 0px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}
button:hover, .buttons2 a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons2 a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* colores texto y fondos por plataformas */
.colorn {color: #cc3333;}
.colorg {color: #777777;}
.resaltado {color: #0066cc; font-weight:bold;}
.color43 { color:#2D9BAF}
.bg43 {background-color:#2D9BAF}
.color23 {color:#3E9EA2}
.bg23 {background-color:#3E9EA2}
.color41 {color:#1E438F}
.bg41 {background-color:#1E438F}
.color0 {color:#052D46}
.bg0 {background-color:#052D46}
.color13 {color:#338550}
.bg13 {background-color:#338550}
.color29 {color:#9B2E2E}
.bg29 {background-color:#9B2E2E}
.color53 {color:#595959}
.bg53 {background-color:#595959}
.color59 {color:#797979}
.bg59 {background-color:#797979}
.color47 {color:#864A29}
.bg47 {background-color:#864A29}
.color37 {color:#8AA332}
.bg37 {background-color:#8AA332}
.color61 {color:#295870}
.bg61 {background-color:#295870}
.color67 {color:#d78a03}
.bg67 {background-color:#d78a03}
.color71 {color:#005B4C}
.bg71 {background-color:#005B4C}
.color73 {color:#002C88}
.bg73 {background-color:#002C88}
.color79 {color:#007E00}
.bg79 {background-color:#007E00}


/* Listas */

/*Listados*/
.tad {
}
.tad th {
	padding-top:2px;
	padding-right:2px;
}
.tad td {
	padding-top:2px;
	padding-right:2px;
}
.tforo {	
}
.tforo td {
	padding:5px;
}
.tforo a:visited {
	color:#048;
}
.listado {
	text-align:left;
}
.listado th {
	padding:8px;
}
.listado td {
	padding:8px;
}
.listado1 {
	background:#f4f4f4;
}
.listado2 {
	background:#fefefe;
}


/* Imagenes */
.imgizq {
	float:left;
	margin:0px 6px 20px 0px;
	border: 1px solid #eaeaea;
}
.imgder {
	float:right;
	margin:0px 0px 0px 6px;
	border: 1px solid #eaeaea;
}


/*Contenedores*/
.clearer {
	clear:both;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.center {
	text-align:center;
}
#arriba {
	width:100%;
	height:39px;
	background: url('https://www.vandalimg.com/elementosarriba3.png') repeat-x;
	background-position:0px 0px;
}
.arriba1 {
	width:990px;
	margin:auto auto;
}
.arriba2 {
	padding-left:8px;
	/*padding-top:10px;*/
	height:37px;
	line-height:37px;
	text-align:left;
	width:572px;
	float:left;
}
.arriba-s {
	padding-top:9px;
	float:left;
	padding-right:10px;
	width:140px;
}
.arriba3 {
	padding-right:16px;
	padding-top:5px;
	float:left;
	width:244px;
	
}
.buscar {
	padding:4px;
	width:165px;
	height:15px;
	border-width:2px;
}
#principal {
	width:100%;
	text-align:left;
}
.pnoskin {
	background: url('https://www.vandalimg.com/elementosarriba3.png') repeat-x;
	background-position:0px -66px;
}
#grancontenedor {
	width:990px;
}
#cabecera {
	width:990px;
	height:90px;
	background: url('https://www.vandalimg.com/elementosarriba3.png') repeat-x;
	background-position:0px -66px;
	margin:0px auto;
}
#subcabecera {
	height:31px;
	background: url('https://www.vandalimg.com/elementosarriba3.png') repeat-x;
	background-position:0px -156px;
}
.botonbuscar {
	background-image: url('https://www.vandalimg.com/elementosarriba3.png');
	width:67px;
	height:27px;
	background-position:0px -39px;
}
.subcabecera680 {
	width:680px;
}
.subcabecera990 {
	width:990px;
}
#subcabecera1 {
	width:520px;
	height:31px;
	float:left;
}
#subcabecera1 a:link, #subcabecera1 a:visited {
	color:#FFFFFF;
}
.subcabeceraint {
	padding-top:2px;
	padding-left:9px;
}
.pestana {
	padding-top:10px;
	padding-left:4px;
	height:21px;
	float:left;
}
#pestana53 {padding-left:6px;width:51px;}
.pestana53bg {background: url('https://www.vandalimg.com/elementosiphone.png'); background-position:0px;}
#pestana29 {width:32px;}
.pestana29bg {background: url('https://www.vandalimg.com/elementosds.png'); background-position:0px;}
#pestana47 {padding-left:5px;width:33px;}
.pestana47bg {background: url('https://www.vandalimg.com/pestana3ds.png'); background-position:0px;}
#pestana43 {padding-left:6px;width:27px;}
.pestana43bg {background: url('https://www.vandalimg.com/pestanawii.png'); background-position:0px;}
#pestana41 {padding-left:5px;width:31px;}
.pestana41bg {background: url('https://www.vandalimg.com/pestanaps3.png'); background-position:0px;}
#pestana2 {padding-left:5px;width:31px;}
.pestana2bg {background: url('https://www.vandalimg.com/pestanaps2.png'); background-position:0px;}
#pestana23 {padding-left:5px;width:31px;}
.pestana23bg {background: url('https://www.vandalimg.com/pestanapsp.png'); background-position:0px;}
#pestana37 {width:38px;}
.pestana37bg {background: url('https://www.vandalimg.com/pestana3602.png'); background-position:0px;}
#pestana13 {width:24px;}
.pestana13bg {background: url('https://www.vandalimg.com/pestanapc.png'); background-position:0px;}
#pestana0 {padding-left:7px;width:58px;}
.pestana0bg {background: url('https://www.vandalimg.com/pestanaportada.png'); background-position:0px;}
#pestana59 {width:34px;}
.pestana59bg {background: url('https://www.vandalimg.com/pestanaipad.png'); background-position:0px;}
#pestana61 {width:34px;}
.pestana61bg {background: url('https://www.vandalimg.com/pestanapsvita.png'); background-position:0px;}
#pestana67 {width:36px;}
.pestana67bg {background: url('https://www.vandalimg.com/pestanawiiu.png'); background-position:0px;}
#pestana71 {width:53px;}
.pestana71bg {background: url('https://www.vandalimg.com/pestanaandroid.png'); background-position:0px;}
#pestana73 {width:30px;}
.pestana73bg {background: url('https://www.vandalimg.com/pestanaps4.png'); background-position:0px;}
#pestana79 {width:48px;}
.pestana79bg {background: url('https://www.vandalimg.com/pestanaxbone.png'); background-position:0px;}

#subcabecera2 {
	height:31px;
	float:left;
}
.subcabecera2249 {
	width:160px;
	background: url('https://www.vandalimg.com/fondoazul.png') -4px 100%;
}
.subcabecera2559 {
	width:470px;
	background: url('https://www.vandalimg.com/fondoazul569.png') -4px 100%;
}

#subcabeceraplataforma {
	height:28px;
}
#subcabeceracomunidad {
	height:28px;
	background:url('https://www.vandalimg.com/barracomunidad1.png') repeat 0px -1px
}
.subcabeceraplat680 {
	width:680px;
}
.subcabeceraplat990 {
	width:990px;
}
#mostradorseccion {
	position:absolute;
	display:none;
	width:680px;
	/*height:250px;*/
	z-index:300;
	margin-top:5px;
}
#mostradorseccion2 {
	padding:10px;
	width:660px;
	/*height:230px;*/
}
.subcablinks {
	padding-left:10px;
	padding-top:6px;
}
.subcablinks2 {
	padding-left:10px;
	padding-top:5px;
}
.repitefondo {
	background:repeat;
}
.cab2 {background: url('https://www.vandalimg.com/fondosplats10.png') repeat-x 0px -280px;}
.cab41 {background: url('https://www.vandalimg.com/fondosplats10.png') repeat-x 0px -84px;}
.cab43 {background: url('https://www.vandalimg.com/fondosplats10.png') repeat-x 0px -168px;}
.cab37 {background: url('https://www.vandalimg.com/fondosplats10.png') repeat-x 0px -140px;}
.cab23 {background: url('https://www.vandalimg.com/fondosplats10.png') repeat-x 0px -112px;}
.cab29 {background: url('https://www.vandalimg.com/fondosplats10.png') repeat-x 0px 0px;}
.cab47 {background: url('https://www.vandalimg.com/fondosplats10.png') repeat-x 0px -196px;}
.cab13 {background: url('https://www.vandalimg.com/fondosplats10.png') repeat-x 0px -56px;}
.cab53 {background: url('https://www.vandalimg.com/fondosplats10.png') repeat-x 0px -224px;}
.cab59 {background: url('https://www.vandalimg.com/fondosplats10.png') repeat-x 0px -252px;}
.cab61 {background: url('https://www.vandalimg.com/fondosplats10.png') repeat-x 0px -308px;}
.cab67 {background: url('https://www.vandalimg.com/fondosplats10.png') repeat-x 0px -336px;}
.cab71 {background: url('https://www.vandalimg.com/fondosplats10.png') repeat-x 0px -364px;}
.cab73 {background: url('https://www.vandalimg.com/fondosplats10.png') repeat-x 0px -392px;}
.cab79 {background: url('https://www.vandalimg.com/fondosplats10.png') repeat-x 0px -420px;}
.cab,.cab3,.cab5,.cab7,.cab11,.cab17,.cab19,.cab31,.cab0  {
	background: url('https://www.vandalimg.com/fondosplats10.png') repeat-x 0px -28px;
}
#logo {
	padding-left:12px;
	padding-top:23px;
	width:113px;
	float:left;
}
#logo2 {
	padding-left:11px;
	padding-top:41px;
	width:105px;
	float:left;
}
#publi1 {
	float:left;
	height:90px;
	width:728px;
	overflow:hidden;
}
.publi1n {
	padding-left:11px;
}
.publi1s {
	padding-left:20px;
	border-right:1px solid #FFFFFF;
}
.bloque990 {
	width:990px;
	margin:0px auto;
	background:#eaeaea;
}

.contenido680 {
	width:680px;
	float:left;
	background:#eaeaea;
	margin-top:0px;
	margin-bottom:10px;
	text-align:left;
}
.contenido310 {
	width:310px;
	float:left;
	background:#eaeaea url('elementosarriba3.png') repeat-x; 
	background-position: 0px -156px;
	/*background: url('fondoazul569.png') no-repeat;*/
	/*background-position: -100px 0px;*/
	margin-bottom:10px;
}
.contenido310s {
	width:310px;
	float:left;
	margin-bottom:10px;
}
.zona300 {
	width:300px;
	margin-right:10px;
}

.titulo300 {
	margin:10px 0px 1px 0px;
	padding:6px 10px;
	background-color:#FFFFFF;
}
.modulo300 {
	padding:10px;
	background-color:#FFFFFF;
}
.nopad  {
	padding:0px;
}

/* TITULOS */ 
.titulosm {
	background-color:#FFFFFF;
	background-position:right;
	background-repeat:no-repeat;
}
.titulo660 {
	margin:10px 10px 1px 10px;
	padding:6px 10px;
	background-color:#FFFFFF;
	background-position:right;
	background-repeat:no-repeat;
}
.tfondo0 {
	background:#FFFFFF;
	width:39px;
	height:32px;
}
.tfondo41 {
	background-image:url('https://www.vandalimg.com/fondotitulops3.png');
	width:39px;
	height:32px;
}
.tfondo43 {
	background-image:url('https://www.vandalimg.com/fondotitulowii.png');
	width:39px;
	height:32px;
}
.tfondo37 {
	background-image:url('https://www.vandalimg.com/elementos360.png');
	width:71px;
	height:32px;
	background-position:-64px;
}
.tfondo29 {
	background-image:url('https://www.vandalimg.com/elementosds.png');
	background-position:-36px;
	width:39px;
	height:32px;
}
.tfondo53 {
	background-image:url('https://www.vandalimg.com/elementosiphone.png');
	background-position:-57px;
	width:62px;
	height:32px;
}
.tfondo59 {
	background-image:url('https://www.vandalimg.com/fondotituloipad.png');
	width:39px;
	height:32px;
}
.tfondo61 {
	background-image:url('https://www.vandalimg.com/fondotitulovita.png');
	width:62px;
	height:32px;
}
.tfondo67 {
	background-image:url('https://www.vandalimg.com/fondotitulowiiu.png');
	width:48px;
	height:32px;
}
.tfondo71 {
	background-image:url('https://www.vandalimg.com/fondotituloandroid.png');
	width:62px;
	height:32px;
}
.tfondo73 {
	background-image:url('https://www.vandalimg.com/fondotitulops4.png');
	width:39px;
	height:32px;
}
.tfondo79 {
	background-image:url('https://www.vandalimg.com/fondotituloxbone.png');
	width:71px;
	height:32px;
}
.tfondo13 {
	background-image:url('https://www.vandalimg.com/fondotitulopc.png');
	width:39px;
	height:32px;
}
.tfondo23 {
	background-image:url('https://www.vandalimg.com/fondotitulopsp.png');
	width:39px;
	height:32px;
}
.tfondo47 {
	background-image:url('https://www.vandalimg.com/fondotitulo3ds.png');
	width:39px;
	height:32px;
}

.modulo660 {
	margin: 0px 10px 0px 10px;
	padding:10px;
	background:#FFFFFF;
}
.nd {
	display:none;
}

/*Fusion,add,etc*/
.footer_rss {
	background-image:url('https://www.vandalimg.com/footer_add.png');
	background-position:-195px;
	width:54px;
	height:17px;
}
.footer_google {
	background-image:url('https://www.vandalimg.com/footer_add.png');
	background-position:-0px;
	width:104px;
	height:17px;
}
.footer_yahoo {
	background-image:url('https://www.vandalimg.com/footer_add.png');
	background-position:-104px;
	width:91px;
	height:17px;
}
.compartir_tuenti {
	width:82px;
	height:22px;
	background-image:url('https://www.vandalimg.com/compartir.png');
	background-position:0px 0px;
}
.compartir_meneame {
	width:16px;
	height:16px;
	background-image:url('https://www.vandalimg.com/compartir.png');
	background-position:-98px 0px;
}
.compartir_mas {
	width:16px;
	height:16px;
	background-image:url('https://www.vandalimg.com/compartir.png');
	background-position:-82px 0px;
}
/*MIGAJAS*/
.migaja2 {
	background-color:#ececec;
	font-family:Arial;
	font-size:11px;
	color:#cc3333;
	margin-top:4px;
	height:19px;
	line-height:19px;
	float:left;
}
.migaja2 ul {
	margin: 0;
	height:19px;
	line-height:19px;
	list-style-type: none;
	text-align: center;
}
.migaja2 ul li {
	display:inline-block;
	line-height:19px;
	padding-right:10px;
	padding-left:6px;
	background: url('https://www.vandalimg.com/entremigaja.png') no-repeat right center;
}
.migaja2 ul li:last-child {
	display:inline-block;
	line-height:19px;
	padding-right:12px;
	padding-left:6px;
	background: url('https://www.vandalimg.com/finmigaja.png') no-repeat right center;
}
.migaja2 ul li a {
	line-height:19px;
	color:#cc3333;
}
.migaja{
	background-color:#ececec;
	font-family:Arial;
	font-size:11px;
	color:#cc3333;
	margin-top:4px;
	height:19px;
	float:left;
}
.migaja a:link,.migaja a:visited {
	color:#cc3333;
}
.enmigaja {
	padding-left:6px;
	padding-top:3px;
}
.entremigaja {
	width:10px;
	height:19px;
	background-position:-79px -39px;
	background-image:url('https://www.vandalimg.com/elementosarriba3.png');
}
.finmigaja {
	width:12px;
	height:19px;
	background-color:#FFFFFF;
	background-image:url('https://www.vandalimg.com/elementosarriba3.png');
	background-position:-67px -39px;
}

/*Modulos*/
.modulonota {
	width: 82px;
	height: 91px;
	background-image:url('https://www.vandalimg.com/modulonota.png');
}
.modulonota2 {
	padding-top:8px; line-height:125%;text-align:center; padding-top:18px;
}
.w640 {width:640px;}

/*VANDALTECA*/
.tituloborde1px {
	border:1px solid #eaeaea;
	padding:10px;
}
.moduloborde1px {
	border:1px solid #eaeaea;
	border-top:0px;
	padding:10px;
}

#footer {
	clear:both;
	padding:10px;
	background-color:#134f74;
}
.footerdiv {
	background-color:#0e415e;
	padding:10px;
}

.noticia315 {
	width:315px;
	height:106px;
	float:left;
}
.noticiainterior {
	
}

.artportada {
	width:174px;
	height:150px;
	float:left;
	padding-bottom:10px;
}

.cimagen310{width:310px; float:left;}

.cvideo280{width:280px; float:left;}
.video280 {width:280px; height:157px; background-position:center; text-align:center;}
.video280 a {width:100%; height:100%; display:block;}
.play {width:70px;height:72px; margin-top:47px;background-image:url('https://www.vandalimg.com/play_sp.png');}
.video120 {width:120px;float:left;padding-bottom:8px;overflow:hidden;}
.video120 img {
	margin-top:-15px;
}
.video150 {width:150px;float:left;padding-bottom:8px;overflow:hidden;}

.lanz40 {height:28px; padding:6px 8px; border-bottom:1px dotted #dcdcdc; clear:both;}
.lanzventana {background:url('https://www.vandalimg.com/lanzamientos.png'); width:33px; height:17px; margin-top:2px; float:left;padding:7px 0px 0px 3px;}
.lanztexto {height:28px; float:left;padding-left:7px; width:212px;}
.lanzcomprar {float:left; width:29px;height:28px;}

/*Modificadores*/
.bgvtv {background-color:#505050;}
.bgfnac {background-color:#ff3131; color:#FFFFFF; background-image:url('https://www.vandalimg.com/fnac300.gif');}
.bgfnac660 {background-color:#ff3131; color:#FFFFFF; background-image:url('https://www.vandalimg.com/barra-lanzamientos.gif');}

/* MARGENES */
.mr59 {	margin-right:59px;}
.mr80 {margin-right:80px;}
.mr40 {margin-right:40px;}
.mr20 {margin-right:20px;}
.mr16 {margin-right:16px;}
.mr10 {margin-right:10px;}
.mt20 {margin-top:20px;}
.mt10 {margin-top:10px;}
.mt5 {margin-top:5px;}
.mb20 {margin-bottom:20px;}
.mb3 {margin-bottom:3px;}
.mr5 {margin-right:4px;}
.ml10 {margin-left:10px;}

/* PADDINGS */
.p8 {padding:8px;}
.p10 {padding:10px;}
.p16 {padding:16px;}
.pr16 {padding-right:16px;}
.pr10 {padding-right:10px;}
.pl10 {padding-left:10px;}
.pl5 {padding-left:5px;}
.pt10 {padding-top:10px;}
.pt5 {padding-top:5px;}
.pb5 {padding-bottom:5px;}
.pt3 {padding-top:3px;}

/* LINEHEIGHTS*/
.lh140 {line-height:140%;}

/*General*/
body {
	background-color:#8BB0C6; color:#000000; margin: 0 0; text-align:center; width:100%;
	background-position: center;
}

.videowrapper {width:630px; background:#555555; border-radius:5px 5px 5px 5px; height:180px; padding:5px;}
.videoimagenlink {display:block; position:relative;}
.videoimagenwrap {width:320px; height:180px; border-radius:5px;}
.hrvideo {color: #888;height: 1px;width: 200px;background-color: #888;border: 0px;}
.botonplay:hover {opacity:1;}
.videoimagenwrap div a:hover {opacity:0.9;}
.videoimagenwrap a:hover div {opacity:0.9;}
.botonplay {opacity:0.7;width:100px; height:70px; display:block; bottom:50px; left:105px; position:absolute; border-radius:10px; background:#970000; border:5px solid #BB0000;text-align:center;}

.pt12{padding-top:12px;}
.br5{border-radius:5px;}
.mt15 {margin-top:15px;}

.videoresolucion {float:left;margin-right:5px;margin-top:5px;padding:5px 10px;font-size:18px;color:#BBBBBB;font-weight:bold;background:#333333;border-radius:4px;margin-bottom:5px;}

.videoresolucion a:link,.videoresolucion a:visited {color:#BBBBBB;width:100%;height:100%;display:block;}

/* Modal dialog */
.notificador {
	background: #cccccc;
	z-index:100;
	position:fixed;
}
.notificadori {
	background: url('https://www.vandalimg.com/elementosarriba3.png') repeat-x;
	background-position:0px -66px;
	filter: alpha(opacity=95);
	opacity: 0.95;
	margin:4px;
	margin-top:0px;
}
.modalDialog_transparentDivs{	
	filter:alpha(opacity=70);	/* Transparency */
	opacity:0.7;	/* Transparency */
	background-color:#AAA;
	z-index:1;
	position:absolute; /* Always needed	*/
}
.modalDialog_contentDiv{
	border:3px solid #000;	
	padding:2px;
	z-index:100;/* Always needed	*/
	position:absolute;	/* Always needed	*/
	background-color:#FFF;	/* White background color for the message */
}
.modalDialog_contentDiv_shadow{
	z-index:90;/* Always needed	- to make it appear below the message */
	position:absolute;	/* Always needed	*/
	background-color:#555;
	filter:alpha(opacity=50);	/* Transparency */
	opacity:0.5;	/* Transparency */	
}

#firefoxhack a {
	margin:0px; padding:0px;	
}

/*Cambios en portada*/
.imgfront {
	margin:0px 0px 4px 0px;
	border: 1px solid #eaeaea;
}
.noticiadoble {
	width:315px;
	height:212px;
}
.cvideo206 {width:206px; float:left;}
.mr11 {margin-right:11px;}
.video206 {width:204px; height:98px; border:1px solid #eaeaea; border-radius:4px;background-position:center; text-align:center;}
.video206 a {width:100%; height:100%; display:block; text-decoration:none}
.video206arriba {text-align:left; height:26px; padding-top:5px;}
.video206abajo {text-align:right; height:28px; margin-top:39px;}
.resuvideo206 {float:right; padding:4px 8px;background:#333; margin-right:5px; opacity:0.7; border-radius:4px}
.botonplaymini:hover {opacity:1;}
.botonplaymini {
	margin-left:5px; height:26px; width:26px; position:static; border:2px solid #b00;
	opacity:0.7;display:block; border-radius:10px; background:#970000;text-align:center;}
.botonplaymini img { padding-top:3px;}

.pestwrapper {
	position:absolute; left:95px; bottom:-7px;
}

.pestnormal {
	padding:6px 6px; border-top:1px solid #EAEAEA;  margin-right:1px; border-left:1px solid #EAEAEA;  border-bottom:1px solid #EAEAEA; border-right:1px solid #EAEAEA; z-index:900; background:#f5f5f5; border-top-right-radius:3px; border-top-left-radius:3px;
	height:15px;
	position:relative;
	bottom:0px;
	margin-top:3px;
}
.pestdesc {
	background:#FFFFFF; z-index:1000; margin-right:-2px; margin-left:-2px;
	height:18px;
	margin-top:0px;
	border-bottom:1px solid #FFFFFF;
}
.pestnormal a:link,.pestnormal a:visited {
	color:#333;
}
.circxbl360 {background:#C5E948; margin-top:2px; margin-left:3px; margin-right:5px; font-size:15px; padding:3px 5px; border-radius:3px; font-weight:bold;}
.circpsnps3 {background:#306AE3; margin-top:2px; margin-left:3px; margin-right:5px; font-size:15px; padding:3px 5px; border-radius:3px; font-weight:bold;}
.circpsnpsvita {background:#008CB5; margin-top:2px; margin-left:3px; margin-right:5px; font-size:15px; padding:3px 5px; border-radius:3px; font-weight:bold;}
.circpsnpsp {background:#52D2D7; margin-top:2px; margin-left:3px; margin-right:5px; font-size:15px; padding:3px 5px; border-radius:3px; font-weight:bold;}
.circpsnps2 {background:#2F94E2; margin-top:2px; margin-left:3px; margin-right:5px; font-size:15px; padding:3px 5px; border-radius:3px; font-weight:bold;}
.circeshop3ds {background:#BE7650; margin-top:2px; margin-left:3px; margin-right:5px; font-size:15px; padding:3px 5px; border-radius:3px; font-weight:bold;}
.circeshopwiiu {background:#FFB617; margin-top:2px; margin-left:3px; margin-right:5px; font-size:15px; padding:3px 5px; border-radius:3px; font-weight:bold;}